<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area-new-escort.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li>
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li>
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li class="active">
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu2">Wizz with Steps</a>

						    <ul class="nav-list submenu-list collapse" id="submenu2">
							    <li class="active">
							      	<a href="user_area-new-escort.html">Add escort(Agency)</a>
							    </li>
							    <li>
							      	<a href="user_area-create-profile.html">Create Profile</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li><a href="user_area-blacklist.html">Blacklist</a></li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li><a href="user_area-reviews.html">My reviews</a></li>	
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Add new escort</div>
					<div class="clear mb-20"></div>
					<div class="progress">
						<div class="progress-bar progress-bar-striped progress-bar-animated" role="progressbar" aria-valuenow="0" aria-valuemin="0" aria-valuemax="100" style="width: 10%"></div>
					</div>
					<div class="errors-container mt-10" style="display: none;">
						<div class="section-subtitle uppercase">Errors</div>
						<div class="box-section"></div>
					</div>
					<div class="clear mb-20"></div>
					<form id="addEscort" method="post">
						<section id="step1">
							<div class="section-subtitle uppercase">Biography</div>
							<div class="box-section inputs-container">
								<p style="color: red;">All fields in this box are mandatory!</p>
								<div class="clear mb-20"></div>
								<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off" style="position: relative;">
									<label>Name</label>
								    <input id="nameInput" type="text" name="nameInput" placeholder="Name..." style="padding-top: 23px;">
								</div>
								<div class="d-flex div-2-cols">
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="countryFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Country</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="countryFilter">
											  <li><a href="javascript:void(0)">English</a></li>
											  <li><a href="javascript:void(0)">Romanian</a></li>
											  <li><a href="javascript:void(0)">Swahili</a></li>
											  <li><a href="javascript:void(0)">Mandarin</a></li>
											  <li><a href="javascript:void(0)">Gipsy</a></li>
											</ul>
										</div>
									</div>
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="baseCityFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Base city</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="baseCityFilter">
											  <li><a href="javascript:void(0)">Excellent</a></li>
											  <li><a href="javascript:void(0)">Basic</a></li>
											  <li><a href="javascript:void(0)">Low</a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="d-flex div-2-cols">
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="categoryFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Category</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="categoryFilter">
											  <li><a href="javascript:void(0)">Last verification</a></li>
											  <li><a href="javascript:void(0)">Newest</a></li>
											  <li><a href="javascript:void(0)">Price ascending</a></li>
											  <li><a href="javascript:void(0)">Price descending</a></li>
											  <li><a href="javascript:void(0)">Most viewed</a></li>
											  <li><a href="javascript:void(0)">Last modified</a></li>
											  <li><a href="javascript:void(0)">Close to me</a></li>
											  <li><a href="javascript:void(0)">Last connection</a></li>
											  <li><a href="javascript:void(0)">Random</a></li>
											  <li><a href="javascript:void(0)">Alphabetically</a></li>
											  <li><a href="javascript:void(0)">By age</a></li>
											</ul>
										</div>
									</div>
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="genderFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Gender</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="genderFilter">
											  <li><a href="javascript:void(0)">Last verification</a></li>
											  <li><a href="javascript:void(0)">Newest</a></li>
											  <li><a href="javascript:void(0)">Price ascending</a></li>
											  <li><a href="javascript:void(0)">Price descending</a></li>
											  <li><a href="javascript:void(0)">Most viewed</a></li>
											  <li><a href="javascript:void(0)">Last modified</a></li>
											  <li><a href="javascript:void(0)">Close to me</a></li>
											  <li><a href="javascript:void(0)">Last connection</a></li>
											  <li><a href="javascript:void(0)">Random</a></li>
											  <li><a href="javascript:void(0)">Alphabetically</a></li>
											  <li><a href="javascript:void(0)">By age</a></li>
											</ul>
										</div>
									</div>
								</div>

								<div class="d-flex flex-wrap div-2-cols">
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="hairColorFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Hair color</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="hairColorFilter">
											  <li><a href="javascript:void(0)">Last verification</a></li>
											  <li><a href="javascript:void(0)">Newest</a></li>
											  <li><a href="javascript:void(0)">Price ascending</a></li>
											  <li><a href="javascript:void(0)">Price descending</a></li>
											  <li><a href="javascript:void(0)">Most viewed</a></li>
											  <li><a href="javascript:void(0)">Last modified</a></li>
											  <li><a href="javascript:void(0)">Close to me</a></li>
											  <li><a href="javascript:void(0)">Last connection</a></li>
											  <li><a href="javascript:void(0)">Random</a></li>
											  <li><a href="javascript:void(0)">Alphabetically</a></li>
											  <li><a href="javascript:void(0)">By age</a></li>
											</ul>
										</div>
									</div>
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="eyeColorFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Eye color</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="eyeColorFilter">
											  <li><a href="javascript:void(0)">Last verification</a></li>
											  <li><a href="javascript:void(0)">Newest</a></li>
											  <li><a href="javascript:void(0)">Price ascending</a></li>
											  <li><a href="javascript:void(0)">Price descending</a></li>
											  <li><a href="javascript:void(0)">Most viewed</a></li>
											  <li><a href="javascript:void(0)">Last modified</a></li>
											  <li><a href="javascript:void(0)">Close to me</a></li>
											  <li><a href="javascript:void(0)">Last connection</a></li>
											  <li><a href="javascript:void(0)">Random</a></li>
											  <li><a href="javascript:void(0)">Alphabetically</a></li>
											  <li><a href="javascript:void(0)">By age</a></li>
											</ul>
										</div>
									</div>
								</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Keywords</div>
							<div class="box-section keywords-section d-flex flex-wrap">
								<div class="btn btn-grey button-tap">VIP Companion</div>
								<div class="btn btn-grey button-tap">Muscular</div>
								<div class="btn btn-grey button-tap">Model / Ex-model</div>
								<div class="btn btn-grey button-tap">Occasional</div>
								<div class="btn btn-grey button-tap">Super busty</div>
								<div class="btn btn-grey button-tap">Super booty</div>
								<div class="btn btn-grey button-tap">Petite</div>
								<div class="btn btn-grey button-tap">All natural</div>
								<div class="btn btn-grey button-tap">College girl</div>
								<div class="btn btn-grey button-tap">BBW</div>
								<div class="btn btn-grey button-tap">Fitness girl</div>
								<div class="btn btn-grey button-tap">Mature</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Next Step</a>
							</div>
						</section>
						<section id="step2" style="display: none;">
							<div class="section-subtitle uppercase">Description</div>
							<div class="box-section inputs-container">
								<p class="text-grey">Describe yourself and write some additional information.</p>
								<div class="clear mb-10"></div>
								<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
									<label class="mobile">Describe yourself</label>
								    <textarea id="descriptionInput" name="countryInput" placeholder="Describe yourself..." rows="5"></textarea>
								</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Languages</div>
							<div class="box-section inputs-container">
								<p class="text-grey">Select the languages that you speak.</p>
								<div class="clear mb-10"></div>
								<div class="d-flex div-2-cols">
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="languageFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Language</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="languageFilter">
											  <li><a href="javascript:void(0)">English</a></li>
											  <li><a href="javascript:void(0)">Romanian</a></li>
											  <li><a href="javascript:void(0)">Swahili</a></li>
											  <li><a href="javascript:void(0)">Mandarin</a></li>
											  <li><a href="javascript:void(0)">Gipsy</a></li>
											</ul>
										</div>
									</div>
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="proficiencyFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Proficiency</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="proficiencyFilter">
											  <li><a href="javascript:void(0)">Excellent</a></li>
											  <li><a href="javascript:void(0)">Basic</a></li>
											  <li><a href="javascript:void(0)">Low</a></li>
											</ul>
										</div>
									</div>
								</div>
								<div class="clear mb-20"></div>
								<div class="d-flex justify-content-end">
									<div class="btn btn-blue-dark uppercase add-language-trigger">Add this language</div>
								</div>
								<div class="languages-container-box" style="display: none;">
									<div class="clear mb-30"></div>
									<p class="text-grey">My languages</p>
									<div class="clear mb-10"></div>
									<div class="my-languages-container">
									</div>
								</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="text-grey uppercase mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Next Step</a>
							</div>
						</section>
						<section id="step3" style="display: none;">
							<div class="clear mb-20"></div>
							<div class="d-flex flex-wrap flex-md-nowrap">
								<div class="siblings-col flex-fill mr-20">
									<div class="section-subtitle uppercase">Incall</div>
									<div class="box-section inputs-container">
										<div>
									        <input type="checkbox" id="incall_check" name="incall_check" value="incall-checked" checked="">
									        <label for="incall_check">Incall</label>
									    </div>
									    <div class="clear mb-10"></div>
										<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
										    <input id="specialCharInput" type="text" name="specialCharInput" placeholder="Zip Code">
										</div>
										<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
											<div class="dropdown">
													<select class="single-option-select d-none">
											        <option value="">Height from</option>
											        <option value="Last verification">Last verification</option>
											        <option value="Newest">Newest</option>
											        <option value="Price ascending">Price ascending</option>
											        <option value="Price descending">Price descending</option>
											        <option value="Most viewed">Most viewed</option>
											        <option value="Last modified">Last modified</option>
											        <option value="Close to me">Close to me</option>
											        <option value="Last connection">Last connection</option>
											        <option value="Random">Random</option>
											        <option value="Alphabetically">Alphabetically</option>
											        <option value="By age">By age</option>
											    </select> 
											  	<a class="dropdown-toggle" id="availableStatusFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
													<label>Available for</label>
												    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
												    <span class="caret"></span>
											  	</a>
												<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="availableStatusFilter">
												  <li><a href="javascript:void(0)">Barletta</a></li>
												  <li><a href="javascript:void(0)">Belluno</a></li>
												  <li><a href="javascript:void(0)">Swahili</a></li>
												  <li><a href="javascript:void(0)">Mandarin</a></li>
												  <li><a href="javascript:void(0)">Gipsy</a></li>
												</ul>
											</div>
										</div>
										<div class="d-flex dropdown-selection dropdown-rates single-option flex-fill">
											<div class="dropdown">
													<select class="single-option-select d-none">
											        <option value="1"></option>
											        <option value="2"></option>
											        <option value="3"></option>
											        <option value="4"></option>
											        <option value="5"></option>
											    </select> 
											  	<a class="dropdown-toggle" id="starsFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
											  		<label>Stars</label>
												    <span class="dropdown-toggle-val">
											        	<i class="fas fa-star"></i>
											        	<i class="fas fa-star"></i>
											        	<i class="fas fa-star"></i>
											        	<i class="fas fa-star"></i>
											        	<i class="fas fa-star"></i>
												    </span>
												    <span class="caret"></span>
											  	</a>
												<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="starsFilter">
												  	<li>
												  		<a href="javascript:void(0)">
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
											        	</a>
											    	</li>
												  	<li>
												  		<a href="javascript:void(0)">
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
											        	</a>
											    	</li>
												  	<li>
												  		<a href="javascript:void(0)">
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star"></i>
												        	<i class="fas fa-star"></i>
											        	</a>
											    	</li>
												  	<li>
												  		<a href="javascript:void(0)">
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star"></i>
											        	</a>
											    	</li>
												  	<li>
												  		<a href="javascript:void(0)">
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
												        	<i class="fas fa-star active"></i>
											        	</a>
											    	</li>
												</ul>
											</div>
										</div>
									</div>
								</div>
								<div class="siblings-col flex-fill">
									<div class="section-subtitle uppercase">Outcall</div>
									<div class="box-section sibling-height inputs-container">
										<div>
									        <input type="checkbox" id="outcall_check" name="outcall_check" value="outcall-checked" checked="">
									        <label for="outcall_check">Outcall</label>
									    </div>
									    <div class="clear mb-10"></div>
										<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
											<div class="dropdown">
													<select class="single-option-select d-none">
											        <option value="">Height from</option>
											        <option value="Last verification">Last verification</option>
											        <option value="Newest">Newest</option>
											        <option value="Price ascending">Price ascending</option>
											        <option value="Price descending">Price descending</option>
											        <option value="Most viewed">Most viewed</option>
											        <option value="Last modified">Last modified</option>
											        <option value="Close to me">Close to me</option>
											        <option value="Last connection">Last connection</option>
											        <option value="Random">Random</option>
											        <option value="Alphabetically">Alphabetically</option>
											        <option value="By age">By age</option>
											    </select> 
											  	<a class="dropdown-toggle" id="outcallAvailableFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
													<label>Available for</label>
												    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
												    <span class="caret"></span>
											  	</a>
												<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="outcallAvailableFilter">
												  <li><a href="javascript:void(0)">Barletta</a></li>
												  <li><a href="javascript:void(0)">Belluno</a></li>
												  <li><a href="javascript:void(0)">Swahili</a></li>
												  <li><a href="javascript:void(0)">Mandarin</a></li>
												  <li><a href="javascript:void(0)">Gipsy</a></li>
												</ul>
											</div>
										</div>

										<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
											<label class="mobile">Describe yourself</label>
										    <textarea id="descriptionInput" name="countryInput" placeholder="Describe yourself..." rows="3"></textarea>
										</div>
									</div>
								</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="text-grey uppercase mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Next Step</a>
							</div>
						</section>
						<section id="step4" style="display: none;">
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Sexual Orientation</div>
							<div class="box-section keywords-section d-flex flex-wrap">
								<div class="btn btn-grey button-tap">Heterosexual</div>
								<div class="btn btn-grey button-tap">Bisexual</div>
								<div class="btn btn-grey button-tap">Homosexual</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Services Offered For</div>
							<div class="box-section keywords-section services-offered-for d-flex flex-wrap">
								<div class="btn btn-grey button-tap">Men</div>
								<div class="btn btn-grey button-tap">Women</div>
								<div class="btn btn-grey button-tap">Couples</div>
								<div class="btn btn-grey button-tap">Trans</div>
								<div class="btn btn-grey button-tap">Gays</div>
								<div class="btn btn-grey button-tap">2+</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Services (extras in advanced mode)</div>
							<div class="box-section keywords-section d-flex flex-wrap">
								<div class="btn btn-grey button-tap">69 Position</div>
								<div class="btn btn-grey button-tap">Anal Sex</div>
								<div class="btn btn-grey button-tap">Cum in Mouth</div>
								<div class="btn btn-grey button-tap">Cum on Face</div>
								<div class="btn btn-grey button-tap">Dildo Play/Toys</div>
								<div class="btn btn-grey button-tap">French Kissing</div>
								<div class="btn btn-grey button-tap">Girlfriend Experience(GFE)</div>
								<div class="btn btn-grey button-tap">Kissing</div>
								<div class="btn btn-grey button-tap">Blowjob with Condom</div>
								<div class="btn btn-grey button-tap">Blowjob without Condom</div>
								<div class="btn btn-grey button-tap">Blowjob without Condom to Completion</div>
								<div class="btn btn-grey button-tap">Sex in Different Positions</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="text-grey uppercase mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Next Step</a>
							</div>
						</section>
						<section id="step5" style="display: none;">
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Contact Methods</div>
							<div class="box-section">
								<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
									<label class="mobile">Email</label>
									<input id="email" type="text" name="email" placeholder="Email: example@yahoo.com">
								</div>
								<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
									<label class="mobile">Website / URL</label>
									<input id="website" type="text" name="website" placeholder="Website: www.example.com">
								</div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Phone</div>
							<div class="box-section">
								
								<div class="autocomplete-container flex-grow-1 unset-height" autocomplete="off">
									<label class="mobile">Phone Number</label>
									<input id="phoneNumber" type="text" name="phoneNumber" placeholder="Phone number...">
								</div>
								<div class="d-flex div-2-cols">
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="countryCallingFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Country Calling Code</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="countryCallingFilter">
											  <li><a href="javascript:void(0)">English</a></li>
											  <li><a href="javascript:void(0)">Romanian</a></li>
											  <li><a href="javascript:void(0)">Swahili</a></li>
											  <li><a href="javascript:void(0)">Mandarin</a></li>
											  <li><a href="javascript:void(0)">Gipsy</a></li>
											</ul>
										</div>
									</div>
									<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
										<div class="dropdown">
												<select class="single-option-select d-none">
										        <option value="">Height from</option>
										        <option value="Last verification">Last verification</option>
										        <option value="Newest">Newest</option>
										        <option value="Price ascending">Price ascending</option>
										        <option value="Price descending">Price descending</option>
										        <option value="Most viewed">Most viewed</option>
										        <option value="Last modified">Last modified</option>
										        <option value="Close to me">Close to me</option>
										        <option value="Last connection">Last connection</option>
										        <option value="Random">Random</option>
										        <option value="Alphabetically">Alphabetically</option>
										        <option value="By age">By age</option>
										    </select> 
										  	<a class="dropdown-toggle" id="phoneInstructionsFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
												<label>Phone Instructions</label>
											    <span class="dropdown-toggle-val uppercase"><span class="nothing-selected">Nothing selected</span></span>
											    <span class="caret"></span>
										  	</a>
											<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="phoneInstructionsFilter">
											  <li><a href="javascript:void(0)">Excellent</a></li>
											  <li><a href="javascript:void(0)">Basic</a></li>
											  <li><a href="javascript:void(0)">Low</a></li>
											</ul>
										</div>
									</div>
								</div>
								<div>
							        <input type="checkbox" id="noHiddenNumbers" name="noHiddenNumbers" value="incall-checked" checked="">
							        <label for="noHiddenNumbers">No withheld numbers</label>
							    </div>
							</div>
							<div class="clear mb-20"></div>
							<div class="section-subtitle uppercase">Apps</div>
							<div class="box-section keywords-section d-flex flex-wrap">
								<div class="btn btn-grey button-tap">Viber</div>
								<div class="btn btn-grey button-tap">Whatsapp</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="text-grey uppercase mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase next-step">Next Step</a>
							</div>
						</section>
						<section id="step6" style="display: none;">
							<div class="box-section">
								<div class="d-flex justify-content-between align-items-center mb-10">
									<p class="text-grey">Main Picture</p>
									<div class="gallery-image"></div>
									<input id="mainPicture" type="file" name="mainPicture" style="display: none;">
								</div>
								<div class="d-flex justify-content-between align-items-center mb-10">
									<p class="text-grey">Second Picture</p>
									<div class="gallery-image"></div>
									<input id="secondPicture" type="file" name="secondPicture" style="display: none;">
								</div>
								<div class="d-flex justify-content-between align-items-center">
									<p class="text-grey">Third Picture</p>
									<div class="gallery-image"></div>
									<input id="thirdPicture" type="file" name="thirdPicture" style="display: none;">
								</div>
							</div>

							<div class="clear mb-20"></div>
							<div class="box-section">
								<div>
									<p class="text-grey">Additional Picture(s)</p>
									<div class="clear mb-10"></div>
									<div class="gallery-image"></div>
									<input id="newPicture" type="file" name="newPicture" style="display: none;">
								</div>
							</div>
							<div class="clear mb-30 mobile-distance"></div>
							<div class="d-flex justify-content-end align-items-center buttons-container">
								<a href="#" class="text-grey uppercase mr-30 previous-step">Back</a>
								<a href="#" class="btn btn-big btn-brown btn-bold uppercase final-step">Finish</a>
							</div>
						</section>
					</form>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>


    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/jquery-validation@1.19.0/dist/jquery.validate.min.js"></script>
	<script type="text/javascript" src="js/user_area-new-escort.js"></script>
  </body>
</html>